Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513146 - Unable to validate automate method
Summary: Unable to validate automate method
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1499881
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 19:52 UTC by Satoe Imaishi
Modified: 2018-03-06 15:19 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1499881
Environment:
Last Closed: 2018-03-06 15:19:41 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 Milan Falešník 2017-11-22 08:29:04 UTC
Verified in 5.9.0.9

Comment 4 CFME Bot 2017-11-29 20:37:24 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5991c44e10ffe3ba349099c50bdb9ecfa1069d4e

commit 5991c44e10ffe3ba349099c50bdb9ecfa1069d4e
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Nov 13 14:44:08 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 21:39:44 2017 -0500

    Merge pull request #2718 from h-kataria/method_Editor_validate_button_fix
    
    Fixed enable/disable of Validate button.
    (cherry picked from commit b921e7c741249f628c530ab9f20961779e60ae37)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513146

 app/controllers/miq_ae_class_controller.rb       |  2 ++
 spec/controllers/miq_ae_class_controller_spec.rb | 33 ++++++++++++++++++++++++
 2 files changed, 35 insertions(+)


Note You need to log in before you can comment on or make changes to this bug.